/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu, ul.nice-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.nice-menu li {
	background-color:transparent;
	float: left;
}
ul.nice-menu a {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
ul.nice-menu ul {
	width:200px;
}
ul.nice-menu ul li {
	width:190px;
}
/******************************
 HORIZONTAL (down) menus
******************************/


ul.nice-menu-down {
	float: left;
	border: 0;
}
ul.nice-menu-down li {
	border:0px;
}
ul.nice-menu-down .menuparent a {
	padding-right: 12px;
}
ul.nice-menu-down li.menuparent {
	background: transparent url(../images/arrow-down.gif) left center no-repeat;
}
ul.nice-menu-down li.menuparent:hover, ul.nice-menu-down li.over {
	background: none;
}
ul.nice-menu-down li li.menuparent {
	background: transparent url(../images/arrow-right.gif) right center no-repeat;
}
ul.nice-menu-down li li.menuparent:hover, ul.nice-menu-down li li.over {
	background: transparent url(../images/arrow-right.gif) right center no-repeat;
}
/*active */
ul.nice-menu-down a {
	display:block;
	float:left;
	padding-left:3px;
}
ul.nice-menu-down a span {
	display:block;
	float:left;
	padding:0 13px 0 9px;
}
ul.nice-menu-down a.active, ul.nice-menu-down li.active-trail a {
	background:url(../images/sprite-nav.gif) no-repeat left -50px;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.3);
}
ul.nice-menu-down a.active span, ul.nice-menu-down li.active-trail a span {
	background:url(../images/sprite-nav.gif) no-repeat right 0;
}
ul.nice-menu-down a:hover {
	background:url(../images/sprite-nav.gif) no-repeat left -400px;
	color:#fff;
	text-decoration:none;

text-shadow:1px 1px 0 rgba(0, 0, 0, 0.3);
}
ul.nice-menu-down a:hover span {
	background:url(../images/sprite-nav.gif) no-repeat right -300px;	
}
ul.nice-menu-down a:active {
	background:url(../images/sprite-nav.gif) no-repeat left -550px;
}
ul.nice-menu-down a:active span {
	background:url(../images/sprite-nav.gif) no-repeat right -450px;
}
/* home link */
ul.nice-menu-down li.menu-path-front a.active {
	/*background:url(../images/sprite-nav.gif) no-repeat left -100px;*/
}
ul.nice-menu-down li.menu-path-front a:hover {
	/*background:url(../images/sprite-nav.gif) no-repeat left -350px;*/
}
ul.nice-menu-down li.menu-path-front a:active {
	/*background:url(../images/sprite-nav.gif) no-repeat left -500px;*/
}
/* first level */
ul.nice-menu li {
	padding-right:5px;
}
ul.nice-menu a {
	line-height:41px;
	padding-top:0;
	padding-bottom:0;
}
/* active li hover first level */
ul.nice-menu-down li.over a {
	background:url(../images/sprite-nav.gif) no-repeat left -400px;
}
ul.nice-menu-down li.over a span {
	background:url(../images/sprite-nav.gif) no-repeat right -300px;
}
ul.nice-menu-down li.over li a {
	background:none
}
ul.nice-menu-down li.over li a span {
	background:none
}
/* active li hover second  level  
ul.nice-menu-down li.menuparent  li.menparent:hover a, ul.nice-menu-down li.over li.over a {
	background:url(../images/sprite-nav.gif) no-repeat left -400px;		
}
ul.nice-menu-down li.menuparent li.menparent:hover a span, ul.nice-menu-down li.over  li.over a span {
	background:url(../images/sprite-nav.gif) no-repeat right -600px;		
}*/


/* override li.menuparent:hover on the first level*/
ul.nice-menu-down li.menuparent:hover li a {
	background:none;
}
ul.nice-menu-down li.menuparent li a span {
	background:none;
	width:175px;
}
/* override li.menuparent:hover on the second level
ul.nice-menu-down li li.menuparent:hover li a {
	background:none !important;

}
ul.nice-menu-down li li.menuparent:hover li  a span{
	background:none !important;

}*/
/* second level */
ul.nice-menu-down ul {
	background:url(../images/global-nav-down-bg.png) no-repeat left 1px;
	border-top:0;
	border-right:0;
 border-left;
	border-bottom:1px solid #607318;
	padding:18px 5px 5px 5px;
	left: 0;
	top:41px;
}
ul.nice-menu-down li li {
	border-top: 0;
}
ul.nice-menu-down ul li {
	clear: both;
}
ul.nice-menu-down li.menuparent:hover ul a:hover {
	background:url(../images/sprite-nav.gif) no-repeat left -400px;

}
ul.nice-menu-down li.menuparent:hover ul a:hover span {
	background:url(../images/sprite-nav.gif) no-repeat right -600px;
	-moz-box-shadow:0 3px 3px rgba(0, 0, 0, 0.1); /* firefox FTW! */
}
ul.nice-menu-down ul a:active {
	background:url(../images/sprite-nav.gif) no-repeat left -400px;
}
ul.nice-menu-down ul a:active span {
	background:url(../images/sprite-nav.gif) no-repeat right -700px;
}
ul.nice-menu-down ul a.active {
	background:url(../images/sprite-nav.gif) no-repeat left -50px;
}
ul.nice-menu-down ul a.active span {
	background:url(../images/sprite-nav.gif) no-repeat right -650px;
}
/* third level */

ul.nice-menu-down li ul li ul {
	background:url(../images/global-nav-down-bg.png) no-repeat left -950px;
	border-top:0;
	border-right:0;
	border-left:0;
	border-bottom:0;
	padding:5px 5px 5px 11px;
	left: 16em;
	top: -6px;
}
ul.nice-menu-down li.menuparent:hover ul ul a:hover {
	background:url(../images/sprite-nav.gif) no-repeat left -400px !important;
}
ul.nice-menu-down li.menuparent:hover ul ul a:hover span {
	background:url(../images/sprite-nav.gif) no-repeat right -600px !important;
}
